@charset "utf-8";
.secTicket{
    margin-bottom: 18rem;
}
@media only screen and (max-width:1215px){
    .secTicket{
        margin-bottom: 7.5rem;
        margin-top: 4.2rem;
    }
}

/* secIndexTable */
.secIndexTable{
    width: 100%
}
.secIndexTable th,
.secIndexTable td{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_32);
    font-weight: bold;
    color: #fff;
    border: 1px solid var(--white_color);
    background-color: var(--black_color);
    padding: 3.4rem 4.8rem;
    vertical-align: middle;
}
.secIndexTable th{
    width: 22rem;
    text-align: center;
}
.secTicket .txt .txtMin{
    font-size: var(--pcFontSize16);
}
.secTicket .min{
    font-size: var(--pcFontSize12);
    line-height: var(--pcLineHeight12_15);
}
@media only screen and (max-width:1215px){
    .secIndexTable th,
    .secIndexTable td{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_18);
        padding: 1.6rem 2rem 1.4rem;
    }
    .secIndexTable th{
        width: 9.4rem;
        padding: 1.6rem 0 1.4rem;
    }
    .secIndexTable .txt{
        margin-left: 0;
    }
    .secIndexTable .txt2{
        margin-top: 0.6rem;
    }
    .secTicket .txt .txtMin,
    .secTicket .min{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_18);
    }
}


/* secIndexNote */
.secIndexNote{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
    font-weight: bold;
    color: var(--white_color);
    margin-top: 6.5rem;
}
.secIndexNote .txt{
    line-height: 2;
    margin-top: -0.5rem;
}
.secIndexNote .item.mt30{
    margin-top: 3rem;
}
@media only screen and (max-width:1215px){
    .secIndexNote{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_18);
        padding: 0;
        margin-top: 2.7rem;
    }
    .secIndexNote .txt{
        line-height: var(--spLineHeight12_18);
        margin-top: 0;
    }
    .secIndexNote .item.mt30{
        margin-top: 1.8rem;
    }
}

/* secNote */
.secNote {
    margin-top: 6rem;
}
.secNote{
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    margin-top: 10rem;
}
.secNote .item{
    width: 100%;
}
.secNote .link{
    position: relative;
    width: 100%;
    display: block;
    color: var(--textColor);
}
.secNote .txtLink{
    width: 80rem;
    height: 8rem;
    margin: 0 auto;
    font-size: var(--pcFontSize15);
    display: flex;
    justify-content: center;
    align-items: center;
    background: right top / auto no-repeat;
}
.secNote.lazyloaded .txtLink{
    background-image: url(../img/teaser/bgBnr.png);
}
@media only screen and (max-width:1215px){
    .secNote{
        margin-top: 0;
    }
    .secNote .txtLink{
        width: 100%;
        height: 6rem;
        margin-top: 2.5rem;
        font-size: var(--spFontSize12);
    }
}

.secTopics .boxList{
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    margin-top: 10rem;
}
.secTopics .boxList .item{
    width: 100%;
}
.secTopics .boxList .link{
    position: relative;
    width: 100%;
    display: block;
}
.secTopics .boxList .new:before{
    position: absolute;
    content: '';
    margin: auto;
    display: block;
    top: -3rem;
    left: -3rem;
    width: 12rem;
    height: 12rem;
    background: right top / cover no-repeat;
}
.secTopics .item.lazyloaded .new:before{
    background-image: url(../img/teaser/iconNew.png);
}
.secTopics .boxList .txtLink{
    width: 80rem;
    height: 8rem;
    margin: 0 auto;
    font-size: var(--pcFontSize15);
    display: flex;
    justify-content: center;
    align-items: center;
    background: right top / auto no-repeat;
}
.secTopics .item.lazyloaded .txtLink{
    background-image: url(../img/teaser/bgBnr.png);
}
@media only screen and (max-width:1215px){
    .secTopics .boxList{
        margin-top: 6rem;
    }
    .secTopics .boxList .new:before{
        top: -1.8rem;
        left: -1rem;
        width: 4.2rem;
        height: 4.2rem;
    }
    .secTopics .boxList .txtLink{
        width: 100%;
        height: 6rem;
        margin-top: 3rem;
        font-size: var(--spFontSize13);
    }
}